{

tagsTitle = (
"TitleT",
"VersionT",
"AlbumT",
"Track NumberT",
"ArtistT",
"PerformerT",
"CopyrightT",
"LicenseT",
"OrganizationT",
"DescriptionT",
"GenreT",
"DateT",
"LocationT",
"ContactT",
"EncoderT"
);

 
tagsDescription = ( 
"TitleD",
"VersionD",
"AlbumD",
"Track NumberD",
"ArtistD",
"PerformerD",
"CopyrightD",
"LicenseD",
"OrganizationD",
"DescriptionD",
"GenreD",
"DateD",
"LocationD",
"ContactD",
"EncoderD"
);

tagsWritten = (
"TITLE",
"VERSION",
"ALBUM",
"TRACKNUMBER",
"ARTIST",
"PERFORMER",
"COPYRIGHT",
"LICENSE",
"ORGANIZATION",
"DESCRIPTION",
"GENRE",
"DATE",
"LOCATION",
"CONTACT",
"ENCODER"
);

genres = (
"A Cappella",
"Acid",
"Acid Jazz",
"Acid Punk",
"Acoustic",
"Alt",
"Alternative",
"Ambient",
"Anime",
"Avantgarde",
"Ballad",
"Bass",
"Beat",
"Bebop",
"Big Band",
"Black Metal",
"Bluegrass",
"Blues",
"Booty Bass",
"BritPop",
"Cabaret",
"Celtic",
"Chamber Music",
"Chanson",
"Chorus",
"Christian Gangsta Rap",
"Christian Rap",
"Christian Rock",
"Classical",
"Classic Rock",
"Club",
"Club-House",
"Comedy",
"Contemporary Christian",
"Country",
"Crossover",
"Cult",
"Dance",
"Dance Hall",
"Darkwave",
"Death Metal",
"Disco",
"Dream",
"Drum & Bass",
"Drum Solo",
"Duet",
"Easy Listening",
"Electronic",
"Ethnic",
"Eurodance",
"Euro-House",
"Euro-Techno",
"Fast-Fusion",
"Folk",
"Folklore",
"Folk/Rock",
"Freestyle",
"Funk",
"Fusion",
"Game",
"Gangsta Rap",
"Goa",
"Gospel",
"Gothic",
"Gothic Rock",
"Grunge",
"Hardcore",
"Hard Rock",
"Heavy Metal",
"Hip-Hop",
"House",
"Humour",
"Indie",
"Industrial",
"Instrumental",
"Instrumental Pop",
"Instrumental Rock",
"Jazz",
"Jazz+Funk",
"JPop",
"Jungle",
"Latin",
"Lo-Fi",
"Meditative",
"Merengue",
"Metal",
"Musical",
"National Folk",
"Native American",
"Negerpunk",
"New Age",
"New Wave",
"Noise",
"Oldies",
"Opera",
"Other",
"Polka",
"Polsk Punk",
"Pop",
"Pop-Folk",
"Pop/Funk",
"Porn Groove",
"Power Ballad",
"Pranks",
"Primus",
"Progressive Rock",
"Psychedelic",
"Psychedelic Rock",
"Punk",
"Punk Rock",
"Rap",
"Rave",
"R&B",
"Reggae",
"Retro",
"Revival",
"Rhythmic Soul",
"Rock",
"Rock & Roll",
"Salsa",
"Samba",
"Satire",
"Showtunes",
"Ska",
"Slow Jam",
"Slow Rock",
"Sonata",
"Soul",
"Sound Clip", 
"Soundtrack",
"Southern Rock",
"Space",
"Speech",
"Swing",
"Symphonic Rock",
"Symphony",
"Synthpop",
"Tango",
"Techno",
"Techno-Industrial",
"Terror",
"Thrash Metal",
"Top 40",
"Trailer",
"Trance",
"Tribal",
"Trip-Hop",
"Vocal"
);

}


